if not exists(select* from sys.sysobjects where id = object_id(N'dbo.InventoryScanConfigurationScanConfigurationCredential'))
begin
    create table [dbo].[InventoryScanConfigurationScanConfigurationCredential] (
        [ScanConfigurationCredentialID][uniqueidentifier] NOT NULL constraint FK_InventoryScanConfigurationScanConfigurationCredential_ScanConfigurationCredentialID foreign key references dbo.InventoryScanConfigurationCredential(ID),
        [ScanConfigurationID] [uniqueidentifier] NOT NULL constraint FK_InventoryScanConfigurationScanConfigurationCredential_ScanConfigurationID foreign key references dbo.InventoryScanConfiguration(ID),
        constraint[PK_InventoryScanConfigurationScanConfigurationCredential] primary key clustered(ScanConfigurationCredentialID, ScanConfigurationID)
    );
end;